---
title: burusftp svc install
linkTitle: svc install
---

## NAME
`burusftp svc install` - Installs Buru SFTP server as Windows service

## OPTIONS
* `--startup <automatic | manual>` 
  * Service startup mode. Default: automatic
* `--su <user>`
  * User account under which the service will run. Default: Local system account
* `--sp <password>`
  * Password for the user account. Will prompt for password when not set.

## EXAMPLES

```fish
# Install the service using Local System account with automatic startup
burusftp svc install

# Install the service which will run under 'guybrush' account and will be started manually
burusftp svc install --su guybrush --startup manual
```

## SEE ALSO
[svc start]({{< ref "svc-start" >}}), [svc stop]({{< ref "svc-stop" >}}), [svc uninstall]({{< ref "svc-uninstall" >}})